Subject: [Rfced-future] issue status and tomorrow's meeting

From: Eliot Lear <[email-masked]>
Date: Mon, 27 Sep 2021 14:31:45 +0200

Reminder,  we have an Interim meeting tomorrow at 11.00 GMT.  You can 
join at the following link:

https://cisco.webex.com/cisco/j.php?MTID=m0a6e03a4c0e57312d6e1229d6866954b

Here's a table of open issues that we will cover tomorrow.  The ones 
marked 'Discussing' is, I think, where we should spend the bulk of our time.

Eliot

Issue #

Heading

Status

Anticipated next step

18

Contract monitors outside of LLC

Propose to close

Will close on 6 Oct 2021

24

RSCE name

Propose to close

Will close on 7 Oct 2021

27

Do we need to update 2026?

Discussing

Propose to close on 12 Oct 2021

31

RFC 8729 review

Propose to close (text in draft)

Will close on 6 Oct 2021

32, 81

Boiler plate

Propose to close (text in draft, slight tweak based on Adrian comment)

Will close on 9 Oct 2021

33

Update RFC 8730

Propose to close with updates header just for role name

Will close on 6 Oct 2021

35, 63

Use of Editorial Stream

Still tweaking, but general agreement on philosophy

Propose to close 12 Oct 2021

45

When do the WG chairs call rough consensus and what happens next

Propose to close

Will close on 29 Sep 2021

51

RFC 8728 Review

Ongoing

Propose to close on 9 Oct 2021

57,61,62

RPC responsibilities and relationships

Propose to close

Will close on 29 Sep 2021

82

RSAB vacancies

Discussing

Propose to close 12 Oct 2021

83

External representation

Discussing

Propose to close 12 Oct 2021

84

RSAB Quorum

Discussing

Propose to close on 12 Oct 2021

85

Whither RSAC?

Discussing

Propose to close on 12 Oct 2021